Subject: Ticket Assigned - out of stok
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 21:15:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  out of stok nour                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nour Bot:  Hi Nour ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6325888603 Bot:    Your order status is : Cancelled    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553697341            01:00 AM, 04rd Jul                   Sohaib                   Hi Nour ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:01 AM, 04rd Jul                     nour                    I just ordered from center point           01:02 AM, 04rd Jul                     nour                    Then after 2 ,minute my order was cancelled           01:02 AM, 04rd Jul                     nour                    Why it was cancelled           01:02 AM, 04rd Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:03 AM, 04rd Jul                     nour                    Okay           01:03 AM, 04rd Jul                   Sohaib                   The (162927407 - - Graco Literider Lx Travel System) in your order ID  6325888603 went out of stock, so we've partially shipped your order and the amount of SAR 755.10 will be refunded back to your debit or Credit Card in 7-14 working days.           01:05 AM, 04rd Jul                     nour                    It went out of stock but when I tried again it was in stock           01:06 AM, 04rd Jul                     nour                    I wanted to re order it           01:06 AM, 04rd Jul                   Sohaib                   We are truly sorry to hear that you are facing issues while trying to add an item to the shopping cart. This is surely not the experience we want our customers to have when they shop with us.  Due to its high demand; the item might have been added and ordered already when the item came back in stock.  We can understand that this must be really annoying and frustrating for you but be assured we would surely get it sorted to make your shopping experience better.           01:06 AM, 04rd Jul                     nour                    Will it be back I mean will you have more items from this stroller           01:07 AM, 04rd Jul                   Sohaib                   We can understand that this must be really annoying and frustrating for you but be assured we would surely get it sorted to make your shopping experience better.           01:11 AM, 04rd Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:14 AM, 04rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2807891